@charset "utf-8";

#main .mobile-only {
  visibility: hidden;
  display: none;
}

#main .desktop-only {
  visibility: visible;
  display: inline;
}

#main .mobile-only-flex {
  visibility: hidden;
  display: none;
}

#main .desktop-only-flex {
  visibility: visible;
  display: flex;
}

ul.brand-color-dots-ul {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

ul.brand-color-dots-ul li {
  position: relative;
  padding-left: 1.5em;
}

ul.brand-color-dots-ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.5em; /* <- 이게 핵심 */
  width: 0.25em;
  height: 0.25em;
  background-color: #3cd0d0;
  border-radius: 50%;
}

@media screen and (max-width: 1023px) {
  #main .mobile-only {
    visibility: visible;
    display: inline;
  }

  #main .desktop-only {
    visibility: hidden;
    display: none;
  }

  #main .mobile-only-flex {
    visibility: visible;
    display: flex;
  }

  #main .desktop-only-flex {
    visibility: hidden;
    display: none;
  }
}

#main p[class$="text"] {
  word-break: break-all;
  box-sizing: border-box;
}

#main p strong {
  font-weight: 700;
}

#main p span.highlight {
  background: var(--sys-bg-primary-tint, #d4f8f8);
}

#main p span.brand-color-text {
  color: var(--ref-primary-300, #00bbba);
}
